<?php echo $this->getContent()?>


<div class="form-group">
	<label class="col-lg-2 control-label">Select Report</label>
	<div class="col-lg-5">
		<select class="form-control col-lg-6" name="type" id="report">
			<option></option>
			<option value="1">Truck List Report</option>
			<!-- <option value="2">Company List Report</option> -->
			<option value="3">Daily Sales Report</option>
		</select>
	</div><br><br>

	<hr style="  
	border: solid #dddddd;
	border-width: 1px 0 0;
	clear: both;
	margin: 1.25em 0 1.1875em;
	height: 0;
	">
	<div id="trucklist">

		<div class="table-responsive">
			<table class="table table-striped table-bordered table-hover">
				<thead>
					<tr>
						<th>Plate #</th>
						<th>Truck Length</th>
						<th>Truck Width</th>
						<th>Truck Height</th>
						<th>Company Owner</th>
					</tr>
				</thead>
				<tbody>
					<?php
					foreach ($dbtruck as $truck => $value) {
						?>
						<tr>
							<td><?=$dbtruck[$truck]->plateno ?></td>
							<td><?=$dbtruck[$truck]->length ?></td>
							<td><?=$dbtruck[$truck]->width ?></td>
							<td><?=$dbtruck[$truck]->heigth ?></td>
							<td><?php
								
								foreach ($data_company as $comp => $value) {
									if($data_company[$comp]->id == $dbtruck[$truck]->company){
										echo $data_company[$comp]->campname ;
									}
								}


								?></td>
							</tr>                 
							<?php
						}
						?>
					</tbody>
				</table>

			</div>
			<a href="others/trucklist" target="_blank" class="btn btn-info btn-sm" >Print Report</a>
		</div>
	<!--  <div id="companylist">
	 	<h1>Company LIst</h1>
	 </div> -->

	 <div id="dailysales">
	 <h1>Sales Report</h1>
	 <hr style="  
	border: solid #dddddd;
	border-width: 1px 0 0;
	clear: both;
	margin: 1.25em 0 1.1875em;
	height: 0;
	">
	 	<div style="margin-bottom:20px">
	 		<form method="post">
	 			From:<input type="date" name="from" value="<?=$from ?>" required>
	 			To:<input type="date" name="to" value="<?=$to ?>" required>
	 			<input type="submit" class="btn btn-sm btn-primary" name="showrpt" id="showrpt" value="Show Report">
	 			<input type="hidden"  id="dspval"value="<?=$dspval ?>" >
	 		</form>

	 	</div>
	 	<hr style="  
	 	border: solid #dddddd;
	 	border-width: 1px 0 0;
	 	clear: both;
	 	margin: 1.25em 0 1.1875em;
	 	height: 0;
	 	">
	 	<div class="table-responsive">
	 		<table class="table table-striped table-bordered table-hover">
	 			<thead>
	 				<tr style="text-align:center;">
	 					<th rowspan="2">PLATE #</th>
	 					<th rowspan="2">COMPANY</th>
	 					<th rowspan="2">CLASS</th>
	 					<th rowspan="2">Cu-Mtr</th>
	 					<th rowspan="2">Price-Cu-Mtr</th>
	 					<th colspan="2">AMOUNT</th>
	 					<th rowspan="2">TOTAL</th>
	 					<th rowspan="2">DR</th>
	 				</tr>
	 				<tr>
	 					<th>CASH</th>
	 					<th>PO</th>
	 				</tr>
	 			</thead>
	 			<tbody>
	 				<tr>
	 					<td></td>
	 					<td></td>
	 					<td></td>
	 					<td></td>
	 					<td></td>
	 					<td></td>
	 					<td></td>
	 					<td></td>
	 					<td></td>
	 				</tr>
	 				<?php
					foreach ($dborder as $order => $value) {
						?>
						<tr>
							<td><?=$dborder[$order]->plateno ?></td>
							<td><?=$dborder[$order]->company ?></td>
							<td><?=$dborder[$order]->sand ?></td>
							<td><?=$dborder[$order]->cumtr ?></td>
							<td><?=$dborder[$order]->pricecumtr ?></td>
							<td><?=$dborder[$order]->cash ?></td>
							<td><?=$dborder[$order]->poamount ?></td>
							<td></td>
							<td><?=$dborder[$order]->drno ?></td>
							      
							<?php
						}
						?>
	 			</tbody> 
	 		</table>

	 	</div>
	 	<div style="text-align:center">
	 		<h1><?=$note ?></h1>
	 	</div>
	 	<a href="others/dailyrpt/<?=$from ?>/<?=$to ?>" target="_blank" class="btn btn-info btn-sm" id="daily" <?=$disabled ?> >Print Report</a>
	 </div>
	</div> 